.input-container {
    margin-bottom: 15px;
  }
  
  .input-container label {
    display: block;
    margin-bottom: 5px;
    color: #333;
  }
  
  .input-container input {
    width: calc(100% - 20px);
    padding: 10px;
    border: 1px solid #CFCFCF;
    border-radius: 5px;
    font-size: 16px;
  }
  
  input.error {
    border: 1px solid red;
  }